@charset "utf-8";
/* CSS Document */
a, .widget-area .widget_categories ul li, .widget-area .widget_archive li, .add_review a.button, .woocommerce-message a.button, .woocommerce-info a.showlogin, .woocommerce-info a.showcoupon, .widget-area .widget_product_categories ul li span {
	color:#be3939;
}
/* Header
================================================== */
.custom-skin.top-strip, .nivo-caption h2, span.onsale{
	background-color:#e67d00;
}
pre, code {
	border-left:3px solid #e67d00;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover, #slider-nav a.activeSlide, #slider-nav a:hover {
	background:#e67d00;
}
#header #searchform fieldset, .footer-widgets #searchform fieldset {
	background-color: #BE3939;
}
#header #searchform input[type="text"], .footer-widgets #searchform input[type="text"] {
	border-right:1px solid #e65252;
}
#header .logo a.default {
	background-image:url(images/logo.png);
}
/* #ddsmoothmenu
================================================== */
#submenuArrow {
	border-bottom: 4px solid #be3939;
}
.arrow-up {
	background: url(images/arrowUp.png) no-repeat left top;
}
.ddsmoothmenu ul#main-menu li ul li a:hover, .ddsmoothmenu ul#main-menu li ul li a.selected, .ddsmoothmenu ul#main-menu li ul li a.current {
	background: #e67d00;
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.current {
	color:#e27e06 !important;
}
.main-menu-container .tinynav, .woocommerce-ordering select.orderby, .shipping_calculator .form-row select#calc_shipping_country, #billing_country, #shipping_country, #pa_capacity, #pa_color, select#calc_shipping_state, select#dropdown_product_cat {
	background-color:#E28615;
	background-image:url(images/selection-menu.jpg);
	border:1px solid #bb6e00;
}
.tinynav option, .woocommerce-ordering select.orderby option, .shipping_calculator .form-row select#calc_shipping_country option {
	background-color:#d47b05;
}
/* Banner
================================================== */
.ls-content, .touch-content {
	border-top:5px solid #be3939 !important;
}
.ls-content h2:before, .touch-content h2:before {
	border-color:#be3939 transparent transparent;
}
.ls-content p, .touch-content p {
	background: url(images/ls_bg.png) repeat;
}
.banner {
	background-color:#373737;
}
/* #Button
================================================== */
.theme-btn, #respond #commentform p.form-submit input[type="submit"]#submit {
	background-image:url(../../css/images/red-btn.jpg);
	border-bottom:4px solid #9b2727;
}
.theme-btn:hover, .theme-btn.active, #respond #commentform p.form-submit input[type="submit"]#submit:hover {
	background-image:url(../../css/images/red-btn-hover.jpg);
}
/* Heading
================================================== */
h1.strip-title span.strip-inner, h2.strip-title span.strip-inner, h3.strip-title span.strip-inner, h4.strip-title span.strip-inner, h5.strip-title span.strip-inner, h6.strip-title span.strip-inner {
	border-top:3px solid #e58311;
}
.widget-area h3.widget-title span:last-child, .strip-title span.strip-inner span.wlast, span.wlast {
	color:#be3939;
}
.widget-area h3.widget-title, .site-content h3.widget-title, h1.strip-title, h2.strip-title, h3.strip-title, h4.strip-title, h5.strip-title, h6.strip-title {
	color:#323232;
}
/* Blog
================================================== */
.blog-post .post-date {
	background:url(images/post-date-bg.png) no-repeat;
}
.blog-post .post-date span {
	color: #BE3939;
}
.nav-below span, .page-numbers span.current {
	color:#be3939;
}
a.read-more-lnk {
	color:#ea8100;
}
/* Footer
================================================== */
.footer-widgets .widget-title, #footer .footer-widgets .widget_rss .widget-title a.rsswidget {
	color:#e58311;
}
blockquote .theme-bg.icon-quote-left, .widget_tag_cloud a:hover, .widget_tag_cloud a:hover, .widget_product_tag_cloud a:hover {
	background-color:#e88611;
}
.gray-footer:hover, .footer-widgets .widget-recent-posts .post-item a img:hover {
	border:3px solid #e67d00;
}
#tweetbox li {
	color:#e58311;
}
.footer-info a.logo {
	background-image:url(images/footer-logo.png);
}
/* Footer widgets */
.footer-widgets .widget_recent_entries ul li {
	background-image:url(images/theme-recent-post-entries.png);
}
.footer-widgets .widget_recent_comments ul li {
	background-image:url(images/theme_recent_comments.png);
}
.footer-widgets .widget_archive li {
	background-image:url(images/theme-archive-icon.png);
}
.footer-widgets .widget_categories ul li {
	background-image:url(images/theme-category-icon.png);
}
.footer-widgets .widget_meta ul li {
	background-image:url(images/theme-meta-icon.png);
}
.footer-widgets .widget_pages ul li {
	background-image:url(images/theme-pages-icon.png);
}
.footer-widgets .widget_nav_menu ul li {
	background-image:url(images/theme-menu-icon.png);
}
/* Portfolio
================================================== */
.da-thumbs li:hover .item-info-overlay:before {
	border-color:#BE3939 transparent transparent;
}
.ico a:hover {
	background-color:#be3939;
}
.widget-area a:hover, .widget-area a:hover span, .blog-post h2 a:hover, .blog-post .post-meta a:hover, .blog-post .post-meta a:hover .gray {
	color:#be3939 !important;
}
.da-thumbs li .item-info-overlay {
	background-image:url(images/image_hover.jpg);
	background-color:#e98611;
}
.da-thumbs li .item-info-overlay span a:hover {
	color:#be3939;
}
#pcycle-controls a.activeSlide, #pcycle-controls a:hover {
	background-color:#e58311;
}
/* Colored Box
================================================== */
.colored.theme-featured-box {
	background-color:#e67d00;
}
.theme-colored-box blockquote, .colored.theme-featured-box p {
	color:#fff;
}
/* Iconbox
================================================== */
.iconbox-bg {
	border:5px solid #E67D00;
}
.iconbox-bg:hover {
	border:5px solid #be3939;
}
.theme-service-box:hover .iconbox .black, ul.products li.product a.added_to_cart:before {
	color:#e67d00;
}
/* Border img
================================================== */
.gray-border:hover {
	border:5px solid #e67d00;
}
.social-icon-big li a.icon-facebook:hover, .social-icon-big li a.icon-twitter:hover, .social-icon-big li a.icon-linkedin:hover, ul.social-icon-small li a.icon-facebook:hover, ul.social-icon-small li a.icon-twitter:hover, ul.social-icon-small li a.icon-linkedin:hover {
	border-bottom:1px solid #e58311;
}
.single-border:hover, .two.team-members .one-fourth a span:hover {
	background-color:#e67d00;
}
.gray-border-medium:hover, .comment-avatar img:hover {
	border:3px solid #e67d00;
}
.gray-border-small:hover {
	border:1px solid #e67d00;
}
.theme-border {
	border:5px solid #E67D00;
}
.theme-border:hover {
	border:5px solid #be3939;
}
.theme-border-medium {
	border:3px solid #E67D00;
}
.theme-border-medium:hover {
	border:3px solid #be3939;
}
/* 404
================================================== */
.error-page span {
	color:#be3939;
}
/* shortcode
================================================== */
ul.tabs-frame li a.current:before, ul.tabs-frame li a:hover:before, .woocommerce-tabs ul.tabs li.active a:before, .woocommerce-tabs ul.tabs li a:hover:before {
	border-top:3px solid #e58311; 
}
ul.tabs-frame li a.current, ul.tabs-frame li a:hover, .woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li a:hover {
	color:#e56700;
}
/* pullquote style starts here */
.pullquote1, .pullquote5 {
	border-left: 3px solid #BE3939;
}
.pullquote3 {
	border-bottom:2px dotted #BE3939;
	border-top:2px dotted #BE3939;
}
.pullquote4 {
	border-bottom:4px double #BE3939;
	border-top:4px double #BE3939;
}
.pullquote6 {
	border-top:3px solid #BE3939;
}
.pullquote1, .pullquote2, .pullquote3, .pullquote6 {
	background:#e98611;
	color:#fff;
}
/* pricing table
================================================== */
.pricing-table table tr.price td.featured {
	background:#303030 !important;
}
.pricing-table table tbody tr.title td, .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background:#E67D00 !important;
}
.pricing-table table tr.buttons td.featured a.button {
	background-color:#BE0808;
}
.pricing-table table tr td.featured span:before {
	color:#303030;
}
/* Woocommerce
================================================== */
.products a.button, .woocommerce .button, .showlogin, .showcoupon {
	background-color:#BE0808;
	color:#fff;
}
div.product span.price, div.product p.price, #content div.product span.price, #content div.product p.price {
	color:#E67D00;
}
/* filter
================================================== */
.widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .ui-slider .ui-slider-handle {
	background: #FEE7CB;
}
.widget_price_filter .ui-slider .ui-slider-handle {
	border: 1px solid #eeac5c;
}